@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,700&display=swap');

/* Common Styles */
html,body {
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    background: #fff;
}
a,button {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
button {
    text-decoration: none;
    border: none !important;
    outline:none !important;
    box-shadow: none !important;
}
.btn {
	font: 16px 'Poppins',sans-serif;
}
.no-padding {
	padding: 0;
}
.no-margin {
	margin: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Poppins', sans-serif;
	color: #3f5a74;
}
p,table,li {
	font-family: 'Poppins',sans-serif;
	font-size: 16px;
	color: #3f5a74;
	line-height: 26px;
}
p:last-child {
	margin-bottom: 0;
}
ul,ol {
    list-style: none;
}

/* Navigation */
.custom-bg {
	background-color: rgba(255,255,255,.4) !important;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}
.custom-bg.sticky {
	background-color: rgba(255,255,255,1) !important;
}
.navbar-brand img {
	height: 60px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}
.navbar-brand.sticky img {
	height: 60px;
}
.navbar-light .navbar-nav .nav-link {
	font: 500 14px 'Poppins',sans-serif;
	text-transform: uppercase;
	color: #333;
	padding-left: 0;
	padding-right: 0;
	margin-left: 1.25rem;
	margin-right: 1.25rem;
}
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
	color: #8b333f !important;
	background: transparent;
}
.navbar-light .navbar-toggler {
	border: none;
	padding: 0;
}
.custom-toggler .navbar-toggler-icon {
 	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(139,51,63, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

/* Banner */
.full-screen {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.carousel-caption {
	top: 50%;
	transform: translateY(-50%);
	bottom: initial;
}
.carousel-caption h1 {
	font-size: 6vmin;
	color: #fff;
}
.carousel-indicators li {
	width: 12px;
	height: 12px;
	border-radius: 50%;
}

/* Home About */
#home-abt-wrap {
	margin-top: 4.375rem;
	margin-bottom: 4.375rem;
}
.home-abt h2 {
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 1rem;
}
.home-abt h4 {
	font-size: 22px;
	font-weight: 700;
}

/* Our Services */
#home-serv-wrap {
	margin-bottom: 4.375rem;
}
.home-titles h2 {
	font-size: 36px;
	font-weight: 700;
	color: #3F5A74;
}
.home-serv-box {
	margin-top: 1.25rem;
}
.home-serv-box img {
	border-radius: 5px;
}
.home-serv-box h6 {
	font-weight: 500;
	color: #22313f;
	margin-top: 10px;
}
.whatsapp-btn {
	font-size: 14px;
	color: #fff;
	background-color: #25D366;
	margin-top: 1rem;
	padding: 10px 30px;
	border-radius: 3px;
	border: none;
}

/* Home Showcase */
#home-show-wrap {
	margin-bottom: 4.375rem;
}
.home-show {
	margin-top: 1.25rem;
	margin-bottom: 1rem;
}
.home-show img {
	border-radius: 5px;
}

/* Footer */
footer {
	padding-top: 3.375rem;
	padding-bottom: 3.375rem;
	background-color: #8b333f;
}
.footer-menu ul {
	padding-left: 0;
	text-align: center;
}
.footer-menu ul li {
	display: inline;
	margin: 0 1rem;
	font-size: 14px;
}
.footer-menu ul li a {
	color: #fff;
	font-weight: 300;
}
.footer-address p {
	color: #fff;
	font-weight: 300;
	font-size: 14px;
}
.footer-address a {
	color: #fff;
}
.copyright {
	margin-top: 1rem;
}
.copyright p {
	font-size: 13px;
	color: rgba(255,255,255,.7);
	font-weight: 300;
}
.copyright a {
	color: inherit;
}

/*---------------------------- Inner Styles ---------------------------*/
.inner-banner img {
	width: 100%;
}
#inner-cont-wrap {
	margin-top: 2.375rem;
	margin-bottom: 4.375rem;
}
.inner-title {
	margin-top: 2rem;
}
.inner-title h2 {
	font-size: 36px;
	font-weight: 700;
	color: #3f5a74;
	margin-bottom: 1rem;
}
.inner-cont h4 {
	font-size: 22px;
	font-weight: 700;
}

ul.inner-bullets li {
	list-style: disc;
	margin-top: .25rem;
}

/* Accordion */
.acco-card {
    background: none;
    border: none;
    border-radius: none;
    padding: 0;
}
.acco-card .card-header {
    border: none;
    background: none;
    padding: 10px 0;
}
.acco-card .card-header .btn {
    font-size: 16px;
    font-weight: 700;
    text-transform: none;
    color: #d71C23;
    text-decoration: none;
}
.acco-card .card-body {
    padding: 0;
    margin-bottom: 10px;
}
.collapsible-link {
    width: 100%;
    position: relative;
    text-align: left;
    padding: 0;
}
.collapsible-link::before {
    content: '\f107';
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    display: block;
    font-family: 'FontAwesome';
    font-size: 1.1rem;
}
.collapsible-link[aria-expanded='true']::before {
    content: '\f106';
}
.acco-btn {
    background: #02192d;
    text-transform: none;
    border: none;
    border-radius: 25px;
    padding: 8px 25px;
}
.acco-btn:hover,.acco-btn:focus {
    background: #d71c23;
}

.gallery-area {
	margin-top: 1rem;
}
.card-columns .gal-pic {
	margin-bottom: 1.25rem;
	border: none;
	border-radius: 0;
}

/* Tariff */
.tariff-form label {
	font-family: 'Poppins',sans-serif;
	font-size: 16px;
}
.tariff-form .form-control {
	padding: 20px 15px;
}

.tariff-right {
	background: #f2f2f2;
	padding: 1.875rem;
}
.tariff-right h6 {
	color: #d71c23;
}
.tariff-right p {
	font-size: 13px;
}
.bank-details {
	border: 1px solid #ddd;
	padding: 1.875rem;
}

/* Gallery */
#gallery {
	column-count: 4;
}
.tile img {
    width: 100%;
    margin-top: 1rem;
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    transition: all 350ms ease;
}
.tile img:hover { 
    filter: opacity(.5);
}

/* Map */
.map-area {
	margin-bottom: 4.375rem;
}

/* Contact */
/* Contact */
.form-control {
	box-shadow: none;
	border-radius: 0;
	font: 16px 'Poppins', sans-serif;
	color: #555;
	margin-bottom: 5px;
	padding: 1.5rem;
}
.contact-form-btn {
	color: #fff;
	text-transform: uppercase;
	border: none;
	border-radius: 2px;
	text-shadow: none;
	padding: .5rem 1.5rem;
	margin-bottom: 10px;
}
#msgSubmit {
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	text-align: left;
}